libkf5konq-devel-18.12.2-1.mga7.i586.rpm


Advertisement

Description

libkf5konq-devel - Devel stuff for konqueror

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libkf5konq-devel
Package version 18.12.2
Package release 1.mga7
Package architecture i586
Package type rpm
Installed size 1.85 MB
Download size 492.45 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files needed if you wish to build applications
based on konqueror.

Alternatives

Package Version Architecture Repository
libkf5konq-devel - - -

Requires

Name Value
devel(libKF5Bookmarks) -
devel(libKF5ConfigCore) -
devel(libKF5CoreAddons) -
devel(libKF5I18n) -
devel(libKF5JobWidgets) -
devel(libKF5KIOCore) -
devel(libKF5KIOFileWidgets) -
devel(libKF5KIOWidgets) -
devel(libKF5Parts) -
devel(libKF5WidgetsAddons) -
devel(libKF5XmlGui) -
devel(libQt5Core) -
devel(libQt5DBus) -
devel(libQt5Gui) -
devel(libQt5Widgets) -
devel(libQt5Xml) -
devel(libstdc++) -
devel(libz) -
libKF5Archive.so.5 -
libKF5Bookmarks.so.5 -
libKF5Completion.so.5 -
libKF5ConfigCore.so.5 -
libKF5ConfigGui.so.5 -
libKF5ConfigWidgets.so.5 -
libKF5CoreAddons.so.5 -
libKF5Crash.so.5 -
libKF5DBusAddons.so.5 -
libKF5I18n.so.5 -
libKF5IconThemes.so.5 -
libKF5JobWidgets.so.5 -
libKF5KCMUtils.so.5 -
libKF5KDELibs4Support.so.5 -
libKF5KIOCore.so.5 -
libKF5KIOFileWidgets.so.5 -
libKF5KIOWidgets.so.5 -
libKF5Konq.so.6 -
libKF5Parts.so.5 -
libKF5Service.so.5 -
libKF5SonnetCore.so.5 -
libKF5SonnetUi.so.5 -
libKF5Wallet.so.5 -
libKF5WidgetsAddons.so.5 -
libKF5WindowSystem.so.5 -
libKF5XmlGui.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5PrintSupport.so.5 -
libQt5PrintSupport.so.5(Qt_5) -
libQt5WebEngineCore.so.5 -
libQt5WebEngineCore.so.5(Qt_5) -
libQt5WebEngineWidgets.so.5 -
libQt5WebEngineWidgets.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5X11Extras.so.5 -
libQt5X11Extras.so.5(Qt_5) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libkf5konq6 == 1:18.12.2-1.mga7
libkonquerorprivate.so.5 -
libkonquerorprivate5 == 1:18.12.2-1.mga7
libm.so.6 -
libm.so.6(GLIBC_2.29) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.14) -
libstdc++.so.6(GLIBCXX_3.4.15) -

Provides

Name Value
cmake(KF5Konq) == 5.97.0
devel(libKF5Konq) -
konqueror-devel == 1:18.12.2-1.mga7
libkdeinit5_kfmclient.so -
libkdeinit5_konqueror.so -
libkf5konq-devel == 1:18.12.2-1.mga7
libkf5konq-devel(x86-32) == 1:18.12.2-1.mga7
libkwebenginepartlib.so -

Download

Type URL
Binary Package libkf5konq-devel-18.12.2-1.mga7.i586.rpm
Source Package konqueror-18.12.2-1.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libkf5konq-devel rpm package:
    # urpmi libkf5konq-devel

Files

Path
/usr/include/KF5/konq_events.h
/usr/include/KF5/konq_historyentry.h
/usr/include/KF5/konq_historyprovider.h
/usr/include/KF5/konq_popupmenu.h
/usr/include/KF5/konq_version.h
/usr/include/KF5/libkonq_export.h
/usr/lib/.build-id
/usr/lib/libKF5Konq.so
/usr/lib/libkdeinit5_kfmclient.so
/usr/lib/libkdeinit5_konqueror.so
/usr/lib/libkwebenginepartlib.so
/usr/lib/.build-id/21/37d3a1c23fa2d54ffb9253fa5c4b5d4a009906
/usr/lib/.build-id/4c/b61452c9fa927d73048a8cf7802e08b2336b15
/usr/lib/.build-id/6c/2c04f6f606452bcb1452cfc2295ffad4c94a57
/usr/lib/cmake/KF5Konq/KF5KonqConfig.cmake
/usr/lib/cmake/KF5Konq/KF5KonqConfigVersion.cmake
/usr/lib/cmake/KF5Konq/KF5KonqTargets-relwithdebinfo.cmake
/usr/lib/cmake/KF5Konq/KF5KonqTargets.cmake

Changelog

See konqueror-18.12.2-1.mga7.i586.rpm changelog.

See Also

Package Description
libkf5konq6-18.12.2-1.mga7.i586.rpm Runtime library for konqueror
libkf5kontactinterface-devel-18.12.2-1.mga7.i586.rpm Devel stuff for kontactinterface
libkf5kontactinterface5-18.12.2-1.mga7.i586.rpm Kontact Plugin Interface Library
libkf5kross-devel-5.55.0-1.mga7.i586.rpm Devel stuff for kross
libkf5krosscore5-5.55.0-1.mga7.i586.rpm KDE Frameworks 5 Tier 3 solution for application scripting
libkf5krossui5-5.55.0-1.mga7.i586.rpm KDE Frameworks 5 Tier 3 solution for application scripting
libkf5krunner-devel-5.55.0-1.mga7.i586.rpm Devel stuff for krunner
libkf5krunner5-5.55.0-1.mga7.i586.rpm Framework for providing different actions given a string query
libkf5kscreen-devel-5.15.1-1.mga7.i586.rpm Devel stuff for libkscreen
libkf5kscreen7-5.15.1-1.mga7.i586.rpm Display configuration library
libkf5ksieve5-18.12.2-1.mga7.i586.rpm This lib manages sieve support
libkf5ksieveui5-18.12.2-1.mga7.i586.rpm This lib manages sieve support
libkf5ldap-devel-18.12.2-1.mga7.i586.rpm Devel stuff for kldap
libkf5ldap5-18.12.2-1.mga7.i586.rpm LDAP access API for KDE
libkf5libkdepim-devel-18.12.2-1.mga7.i586.rpm Devel stuff for libkdepim
Advertisement
Advertisement